html,
body {
  background: #000000;
  color: #000000;
}
a {
  color: #000000;
}
a:hover {
  color: #000000;
}
#specialsIndexBox div.bannerBox {
  background: #000000 url("../images/zkbg3.png") no-repeat center center;
  background-size: cover;
}
#specialsIndexBox div.bannerBox div.box {
  padding: 150px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
#specialsIndexBox div.bannerBox div.box h1 {
  color: #FFFFFF;
  font-weight: bold;
  font-size: 80px;
  margin-bottom: 30px;
  text-shadow: 4px 3px 0px #FFFFFF;
}
#specialsIndexBox div.bannerBox div.box div.daojishiBox {
  color: #EFFF00;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  min-height: 37px;
}
#specialsIndexBox div.bannerBox div.box div.daojishiBox span {
  display: inline-block;
}
#specialsIndexBox div.bannerBox div.box div.daojishiBox span span {
  display: inline-block;
  background: #FFFFFF;
  color: #EF3E4D;
  margin-right: 10px;
  width: 55px;
  line-height: 1.3em;
  border-radius: 5px;
}
#specialsIndexBox div.bannerBox div.box div.daojishiBox span span:first-child {
  margin-left: 10px;
}
#specialsIndexBox div.mainBox div.daohangBox {
  color: #FFFFFF;
}
#specialsIndexBox div.mainBox div.daohangBox div.box {
  display: flex;
}
#specialsIndexBox div.mainBox div.daohangBox div.box:last-child {
  margin: 0;
}
#specialsIndexBox div.mainBox div.daohangBox div.box span {
  display: block;
  margin-right: 20px;
  line-height: 2.5em;
}
#specialsIndexBox div.mainBox div.daohangBox div.box ul {
  flex: 1;
}
#specialsIndexBox div.mainBox div.daohangBox div.box ul li {
  float: left;
  border-radius: 5px;
  margin-right: 10px;
}
#specialsIndexBox div.mainBox div.daohangBox div.box ul li a {
  display: inline-block;
  line-height: 2.5em;
  padding: 0 10px;
  color: #FFFFFF;
}
#specialsIndexBox div.mainBox div.daohangBox div.box ul li.active {
  background: rgba(255, 255, 255, 0.2);
}
#specialsIndexBox div.mainBox div.daohangBox div.box ul li:hover {
  background: rgba(255, 255, 255, 0.2);
}
#specialsIndexBox div.mainBox div.daohangBox div.box ul li:last-child {
  margin: 0;
}
#specialsIndexBox div.productBox {
  /*列表*/
}
#specialsIndexBox div.productBox div.emptyBox {
  height: 50vh;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  color: rgba(255, 255, 255, 0.3);
  background: rgba(255, 255, 255, 0.1);
  border-radius: 15px;
}
#specialsIndexBox div.productBox div.emptyBox i {
  font-size: 60px;
  margin-bottom: 30px;
}
#specialsIndexBox div.productBox div.emptyBox span {
  color: rgba(255, 255, 255, 0.2);
}
#specialsIndexBox div.productBox div.productList {
  display: grid;
  grid-gap: 24px;
  box-sizing: border-box;
  grid-template-columns: repeat(4, 1fr);
}
#specialsIndexBox div.productBox div.zuheBox {
  display: grid;
  grid-gap: 24px;
  box-sizing: border-box;
  grid-template-columns: repeat(1, 1fr);
  /*列表*/
}
#specialsIndexBox div.productBox div.zuheBox div.lists {
  background: #FFFFFF;
  position: relative;
  z-index: 0;
  overflow: hidden;
  color: #FFFFFF;
  border-radius: 10px;
  padding: 60px 30px;
  padding-bottom: 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
#specialsIndexBox div.productBox div.zuheBox div.lists div.bgBox {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  filter: blur(20px);
  background-size: auto 100%;
  background-repeat: repeat;
  background-position: center bottom;
  z-index: -1;
}
#specialsIndexBox div.productBox div.zuheBox div.lists:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: -1;
}
#specialsIndexBox div.productBox div.zuheBox div.lists h2 {
  font-weight: bold;
  font-size: 36px;
}
#specialsIndexBox div.productBox div.zuheBox div.lists hr {
  border-color: rgba(255, 255, 255, 0.3);
  width: 80%;
}
#specialsIndexBox div.productBox div.zuheBox div.lists div.productBox {
  display: flex;
  align-items: center;
}
#specialsIndexBox div.productBox div.zuheBox div.lists div.productBox span {
  margin-right: 10px;
  display: inline-block;
  min-width: 70px;
}
#specialsIndexBox div.productBox div.zuheBox div.lists div.productBox ul li {
  float: left;
  margin-right: 10px;
  width: 60px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ffffff;
  border-radius: 5px;
  margin-bottom: 5px;
}
#specialsIndexBox div.productBox div.zuheBox div.lists div.productBox ul li img {
  max-width: 70%;
  max-height: 70%;
  border-radius: 5px;
}
#specialsIndexBox div.productBox div.zuheBox div.lists div.productBox ul li i {
  font-size: 26px;
}
#specialsIndexBox div.productBox div.zuheBox div.lists div.productBox ul li:last-child {
  margin: 0;
}
#specialsIndexBox div.productBox div.zuheBox div.lists div.priceBox {
  display: flex;
}
#specialsIndexBox div.productBox div.zuheBox div.lists div.priceBox .jineBox span {
  margin-right: 0;
}
#specialsIndexBox div.productBox div.zuheBox div.lists div.priceBox .jineBox span:first-child.a {
  font-weight: bold;
  color: #EFFF00;
  font-size: 30px;
}
@media (max-width: 1400px) {
  #specialsIndexBox div.productBox div.zuheBox div.lists div.bb {
    width: 350px;
  }
}
@media (max-width: 1200px) {
  #specialsIndexBox div.bannerBox div.box {
    padding: 150px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  #specialsIndexBox div.bannerBox div.box h1 {
    font-size: 100px;
  }
  #specialsIndexBox div.productBox div.zuheBox div.lists div.aa h2 {
    font-size: 22px;
  }
  #specialsIndexBox div.productBox div.zuheBox div.lists div.bb {
    width: 300px;
  }
}
@media (max-width: 992px) {
  #specialsIndexBox div.productBox div.productList {
    grid-template-columns: repeat(3, 1fr);
  }
  #specialsIndexBox div.productBox div.zuheBox div.lists {
    padding: 60px 30px;
    padding-bottom: 40px;
  }
  #specialsIndexBox div.productBox div.zuheBox div.lists h2 {
    font-size: 32px;
  }
  #specialsIndexBox div.bannerBox div.box {
    padding: 100px 0;
  }
  #specialsIndexBox div.bannerBox div.box h1 {
    margin: 0;
    font-size: 90px;
  }
  #specialsIndexBox div.bannerBox div.box div.daojishiBox {
    font-size: 20px;
    line-height: 3em;
  }
}
@media (max-width: 768px) {
  #specialsIndexBox div.productBox div.productList {
    grid-gap: 15px;
    grid-template-columns: repeat(2, 1fr);
  }
  #specialsIndexBox div.productBox div.zuheBox div.lists {
    padding: 50px 15px;
    padding-bottom: 30px;
  }
  #specialsIndexBox div.productBox div.zuheBox div.lists h2 {
    font-size: 22px;
  }
  #specialsIndexBox div.productBox div.zuheBox div.lists hr {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
  }
  #specialsIndexBox div.productBox div.zuheBox div.lists div.productBox ul li {
    width: 40px;
    height: 40px;
  }
  #specialsIndexBox div.bannerBox div.box {
    padding: 100px 0;
    padding-bottom: 60px;
  }
  #specialsIndexBox div.bannerBox div.box h1 {
    margin: 0;
    font-size: 50px;
    text-align: center;
  }
  #specialsIndexBox div.bannerBox div.box div.daojishiBox {
    font-size: 14px;
    line-height: 3em;
    display: flex;
    flex-direction: column;
  }
  #specialsIndexBox div.bannerBox div.box div.daojishiBox span span {
    width: 20px;
  }
}
@media (max-width: 576px) {
  #specialsIndexBox div.productBox div.productList {
    grid-gap: 15px;
    grid-template-columns: repeat(1, 1fr);
  }
}
